UPDATE A 
SET 
    STS_SCRIPT=1, 
    MSG_ERRO='SCRIPT MANUALMENTE SETADO COMO EXECUTADO. POSTGRES'
FROM 
    DSYNC_CH_SCRIPTS_STATUS A
    INNER JOIN DSYNC_CH_SCRIPTS B ON 
    A.CRC_FILE = B.CRC_FILE
WHERE 
    a.STS_SCRIPT !=1
    AND not a.CD_FILIAL=0
    and b.number < 8999